Bug 8792 - no url
: no url
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmDownload)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-03 19:49 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-03 19:49:54
Url у нас сегодня такой -- http://sourceforge.net/projects/wmdownload/
------- Comment #1 From 2006-01-12 08:47:19 -------
http://article.gmane.org/gmane.linux.altlinux.devel/6033
------- Comment #2 From 2006-01-13 17:29:29 -------
Забираю себе.
------- Comment #3 From 2006-01-13 17:29:52 -------
reassign to icesik@
------- Comment #4 From 2006-01-24 14:06:23 -------
fixed in 0.1.2a-alt2